.inline {
	width: 24px;
	height: 24px;
	border: 4px solid #fff;
	border: 4px solid #f00;
	animation: lds-dual-ring 1.2s linear infinite;
	border-radius: 50%;
	border-color: #777 transparent;
	z-index: 1000;
	cursor: wait;
  }

.loader {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 64px;
	height: 64px;
	border: 6px solid #fff;
	animation: lds-dual-ring 1.2s linear infinite;
	z-index: 1;
	border-radius: 50%;
	border-color: #777 transparent;
	cursor: wait;
  }

.lds-dual-ring {
	display: block;
	text-align: center;
	display: none;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	height: 80px;
  }
  .lds-dual-ring:after {
	content: " ";
	display: block;
	width: 64px;
	height: 64px;
	margin: 8px;
	border-radius: 50%;
	border: 6px solid #fff;
	border-color: #fff transparent #fff transparent;
	animation: lds-dual-ring 1.2s linear infinite;
  }
  @keyframes lds-dual-ring {
	0% {
	  transform: rotate(0deg);
	}
	100% {
	  transform: rotate(360deg);
	}
  }



  